Subject: Ticket Assigned - Return request not collected for Order # : 8203608708
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 15 Dec 2020 18:12:32 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return request not collected for Order # : 8203608708 Dear Support,

I am writing this email with regard to a click and collect order placed
with centrepoint. The order(Order#: 8203608708) worth KWD 7.45 was placed
on 18th September, 2020. However, one of the items in the order was
incomplete and we have requested for a return for the item. We were
informed by the call center that a collection agent would come to our
location and collect the item from us. Unfortunately, to date nobody has
come to collect the item from us and we are unable to return to the store.

I have called the call centre several times in this regard but in vain. The
complaint # : 1626418 for this order. Kindly request you to resolve this at
the earliest.

Cheers,

*Vigil George*

*Mob# : 00965-66175184*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1877980